NAME
        vitals - see certain vitals such as health, intoxication, etc
	v      - a global alias for 'vitals'.

SYNOPSIS
        v / vitals
        v / vitals <line>
	v / vitals <player>

DESCRIPTION
        With this command you can see certain vitals relevant to your current
	status. These include health and mental condition as well as how
	panicky, tired, hungry, thirsty and intoxicated you are. These values
	vary depending on what you do.

        It is also possible to see a single line of your vitals. For that,
        use the following arguments as <line>:

        age, align[ment], encumbrance, fatigue, health, intox[ication],
        mana, mail, panic, soaked, stuffed

OPTIONS
        [none]   - see your own vitals.
        <line>   - see only one line of your vitals. See above.
        <player> - see the vitals of an active player (Only for wizards).

SEE ALSO
        stats, skills, meditate
